Ankündigung

Einklappen
Keine Ankündigung bisher.

slime line Fernbedienung geht nicht

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • slime line Fernbedienung geht nicht

    Hallo!
    AVG II, mein Softwarestand ist 10.08.4

    Ich versuche, die Box mit einer neuen slime line Fernbedienung zu bedienen. Bisher gelang mir nur, die Box einzuschalten. Danach sind alle Tasten funktionslos - es tut sich rein gar nichts. Nicht einmal abschalten (gleiche Taste wie Einschalten) lässt sich die AVG.
    Die TV-Funktion hab ich mit Code aktiviert (der TV lässt sich steuern: einschalten, abschalten, Lautstärke regeln und mute). Die Box selbst aber bleibt - wie gesagt - völlig unbeeindruckt von jedem Tastendruck!!! (natürlich auch bei Umschaltung zw. Reel und TV, um das gleich auszuschließen).
    Was noch? Ah ja, die Batterien sind voll.

    Weiß jemand eine Lösung? Liegt das an dem alten Softwarestand (ich sag gleich, ich möchte nicht wechseln!!)?

  • #2
    Hallo raunzer,
    die Unterstuetzung fuer die Slineline Fernbedienung ( und Tastatur ) sind erst ab Softwarestand 11.12 integriert.
    Siehe auch z.B. http://powersat.de/showthread.php?31...ll=1#post28097

    Gruss,
    schlue
    sigpic

    Kommentar


    • #3
      Hallo schlue,

      hat die Slimline denn andere Codes als die alte FB?
      Gruss Mike
      __________________________________________________ __________________________________________________ __________
      Stand 1.12.2015: Multiroom AVGII 3xdual DVB-S2, Stable 10.08.04 R15898 vom 18.01.2011, Ubuntu 8.04.4 LTS, NetCeiver A5J -- 2xNetClient ohne HDD Stable 10.08.3 15.12.2010 -- Raspberry Pi mit openelec -- SLM2008 -- Fritzbox 7390 -- Harmony One -- Bose 321 -- Samsung UE48H8090 -- Synology DS214Play 2x4TB
      seit 30.11.017 VU+ Ultimo 4K

      Kommentar


      • #4
        Weiß jemand eine Lösung? Liegt das an dem alten Softwarestand (ich sag gleich, ich möchte nicht wechseln!!)?
        Wenn Du die SlimLine benutzen willst, wird Dir nichts anderes übrig bleiben.

        Der letzte Softwarestand 12.12.1 läuft bei mir und vielen anderen weitgehenst problemlos.
        Gruß Breslauer

        Kommentar


        • #5
          Alles klar Leute!
          Danke! War bei der von schlue erwähnten Diskussion sogar beteiligt. Im KDE (Internet)-Betrieb funzt die Tastatur unabhängig vom Softwarestand. Im Reel-Betrieb ist für Fernbedienung und Tastatur Software-Stand 11.12 oder höher notwendig.

          Aber wie Mike1304 (vermutlich) meint, könnte man die Codes umändern, so dass die slime line-Fernbedienung auch mit altem Softwarestand funktioniert?

          Kommentar


          • #6
            Hallo
            könnte man die Codes umändern, so dass die slime line-Fernbedienung auch mit altem Softwarestand funktioniert?
            ich denke nicht, dass das moeglich ist. Dann haette RMM die Fernbedienung sicher im kompatiblen Mode ausgeliefert.

            Gruss,
            schlue
            sigpic

            Kommentar


            • #7
              Anzunehmen, und falls doch, wär mir das vermutlich auch viel zu mühsam!!
              Danke, schlue, für die promte Antwort, ich werde wohl einen erneuten Versuch starten, mich an den aktuellen Softwarestand zu gewöhnen.

              Gruss
              raunzer

              Kommentar

              Lädt...
              X